Loading...
Searching...
No Matches
AVRTSPCommandRequest Struct Reference
libavformat » Demuxing

`#include <libavformat/avformat.h>`

## Data Fields

AVDictionary * | headers
| Headers sent in the request to the server.
size_t | body_len
| Body payload size.
char * | body
| Body payload.

## Detailed Description

Definition at line 2389 of file avformat.h.

## Field Documentation

## headers

AVDictionary* AVRTSPCommandRequest::headers

Headers sent in the request to the server.

Definition at line 2393 of file avformat.h.

## body_len

size_t AVRTSPCommandRequest::body_len

Body payload size.

Definition at line 2398 of file avformat.h.

## body

char* AVRTSPCommandRequest::body

Body payload.

Definition at line 2403 of file avformat.h.

The documentation for this struct was generated from the following file:

- libavformat/avformat.h